
function mudfish_adclean_a6a517297a703c02ca9ade3e3e467a72() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`main > section[class^="css-"]:has(h2 > svg > path[d*="5.348H8.27579C8.48279"])`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_a6a517297a703c02ca9ade3e3e467a72();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_a6a517297a703c02ca9ade3e3e467a72();
  });
}
